Subject: Re: Why use CGI anyway!!
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jan 1996 21:55:00 -0800

>  Why all of a sudden is it the fad to make the production computer 
>animated?? Why not use a differrent style of 2d animation? why not 
>claymation? Why does it seem 3d/computer animation is becomming a fad??

Because technology has finally allowed it to become financially viable
to produce large amounts of high quality 3D imagery. It won't be long
till 3D animation is far cheaper than most any other traditional forms.
We were just asked to bid on a job that is all 3D animated, but look
just like claymation. Ironic? But 3D will never replace really creative
2D animation (at least I hope not).
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~